
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat scroll left top; }
#wb_main { background-color: transparent; }
#wb_main:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { background-color: #6b5461; }
#wb_footer:before { background: transparent url("gallery/vintage_footer.jpg") repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/29f6084bca6bc66f957724ed6df5c301.png") repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_54 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_55 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_col_55:first-child { margin-top: 0px; }
#wb_element_instance33 { z-index: 407; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 36px; max-width: 72px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance33 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_57 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; max-width: 40px; min-width: 40px; }
#wb_cs_col_57:first-child { margin-top: 0; }
#wb_cs_col_56 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_element_instance32 { width: 100%; z-index: 331; opacity: 1; min-height: 24px; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance31 { z-index: 608; min-height: 56px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance31 .btn-collapser { display: inline-block; margin-top: 13.5px; background-color: #ffffff; border-color: #212121; }
#wb_element_instance31.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance31 .btn-collapser > .icon-bar { background-color: #212121; }
#wb_element_instance31 .btn-collapser:hover { background-color: #ffffff; border-color: #d41746; }
#wb_element_instance31 .btn-collapser:hover > .icon-bar { background-color: #d41746; }
#wb_element_instance31 ul { background: #ffffff none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance31 > ul { display: none; }
#wb_element_instance31.collapse-expanded > ul > li { display: block; }
#wb_element_instance31.collapse-expanded li > ul { position: static; }
#wb_element_instance31.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance31.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance31, #wb_element_instance31 ul { text-align: right; }
#wb_element_instance31 ul ul { background: #ffffff none repeat scroll left top; }
#wb_element_instance31 li { margin: 10px 10px 10px 0px; }
#wb_element_instance31 li a { text-transform: none; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal normal 14px 'Roboto',sans-serif; text-decoration: none; color: #212121; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance31 li.over > a, #wb_element_instance31 li:focus > a { border: 0px none #000000; font: normal normal 14px 'Roboto',sans-serif; text-decoration: none; color: #d41746; line-height: 16px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance31 li.active > a { border: 0px none #000000; font: normal bold 14px 'Roboto',sans-serif; text-decoration: none; color: #e81244; line-height: 16px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance31:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance31:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance31:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_col_56:first-child { margin-top: 0; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance32 > * { text-align: right; }
#wb_cs_row_58 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_59 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_59:first-child { margin-top: 0; }
#wb_element_instance34 { z-index: 405; height: 10px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance34 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #949494;; }
#wb_cs_row_60 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_61 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_61:first-child { margin-top: 0; }
#wb_element_instance37 { z-index: 290; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_cs_row_62 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_63 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_63:first-child { margin-top: 0; }
#wb_element_instance38 { z-index: 151; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding: 15px; }
#wb_element_instance38 > .wb-elm-ch-wrp { position: relative; z-index: 3; }
#wb_element_instance38 > .wb_shp { display: block; background-color: #a5c7c7; border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance38 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_cs_row_64 { padding-left: 0; padding-right: 0; padding-bottom: 0px; }
#wb_cs_col_65 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_65:first-child { margin-top: 0; }
#wb_element_instance39 { z-index: 226; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_cs_col_66 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_66:first-child { margin-top: 0; }
#wb_element_instance40 { z-index: 154; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 110px; max-width: 1104px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance40 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_67 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -2px; float: left; padding-bottom: 0px; }
#wb_cs_col_68 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_68:first-child { margin-top: 0; }
#wb_element_instance36 { z-index: 401; height: 60px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance36 > .wb_shp { width: 100%; height: 60px; display: block; background-color: rgba(235, 235, 235, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance36 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_cs_row_69 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -778px; float: left; padding-bottom: 0px; }
#wb_cs_row_70 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_71 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_71:first-child { margin-top: 0px; }
#wb_element_instance35 { z-index: 414; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance41 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_54 { padding-top: 20px; padding-bottom: 21px; padding-left: 1.3166556945359%; padding-right: 0%; }
	#wb_cs_col_55 { max-width: 119.91531404375px; min-width: 11.991531404375px; width: 5.0811573747354%; margin-left: 0.0%; }
	#wb_element_instance33 { margin-top: 0px; }
	#wb_cs_col_57 { max-width: 932.67466478476px; margin-top: 10px; min-width: 93.267466478476px; width: 39.520112914608%; margin-right: 0.0%; }
	#wb_cs_col_57:first-child { margin-top: 10px; }
	#wb_cs_col_56 { width: 55.398729710656%; max-width: 1307.4100211715px; margin-top: 17px; min-width: 130.74100211715px; margin-right: -5.088333%; }
	#wb_element_instance32 { width: auto; margin-top: 0px; }
	#wb_element_instance31 { margin-top: 0px; }
	#wb_element_instance31 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance31 .btn-collapser { display: none; }
	#wb_element_instance31 > ul { display: block; }
	#wb_cs_col_56:first-child { margin-top: 17px; }
	#wb_cs_row_58 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_59 { max-width: 2400px; margin-top: 0px; }
	#wb_cs_col_59:first-child { margin-top: 0px; }
	#wb_element_instance34 { margin-top: 0px; }
	#wb_cs_row_60 { padding-top: 70px; padding-left: 0.065832784726794%; padding-right: 0.065832784726794%; }
	#wb_cs_col_61 { max-width: 2396px; margin-top: 0px; }
	#wb_cs_col_61:first-child { margin-top: 0px; }
	#wb_element_instance37 { margin-top: 0px; }
	#wb_cs_row_62 { padding-top: 61px; padding-left: 0%; padding-right: -0.13166556945359%; }
	#wb_cs_col_63 { max-width: 1300px; margin-top: 0px; min-width: 130px; width: 54.076539101498%; margin-left: 0.0%; }
	#wb_cs_col_63:first-child { margin-top: 0px; }
	#wb_element_instance38 { margin-top: 0px; padding: 0.01px; padding-bottom: 58px; }
	#wb_cs_row_64 { padding-top: 80px; padding-left: 8.4615384615385%; padding-right: 9.2307692307692%; }
	#wb_cs_col_65 { max-width: 1070px; margin-top: 0px; }
	#wb_cs_col_65:first-child { margin-top: 0px; }
	#wb_element_instance39 { margin-top: 0px; }
	#wb_cs_col_66 { max-width: 1104px; margin-top: 0px; min-width: 110.4px; width: 45.923460898502%; margin-left: 0.0%; }
	#wb_cs_col_66:first-child { margin-top: 0px; }
	#wb_element_instance40 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_67 { padding-left: 0%; padding-right: -21.000658327847%; }
	#wb_cs_col_68 { max-width: 3038px; margin-top: 0px; }
	#wb_cs_col_68:first-child { margin-top: 0px; }
	#wb_element_instance36 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_69 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_row_70 { padding-top: 29px; padding-bottom: 47px; padding-left: 61.882817643186%; padding-right: 1.7116524028966%; }
	#wb_cs_col_71 { max-width: 468px; }
	#wb_element_instance35 { margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance31 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance31 .btn-collapser { display: none; }
	#wb_element_instance31 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance31 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance31 .btn-collapser { display: none; }
	#wb_element_instance31 > ul { display: block; }
	#wb_element_instance41 { top: 73px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance32 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance37 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance35 { width: auto; margin-left: 10px; margin-right: 10px; }
}
